#!/bin/sh
echo 'name: yaml
version: 0.8.2.4
id: yaml-0.8.2.4-fbf61c86459fd6a22be59d5796b88d2f

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Support for parsing and rendering YAML documents.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
             .
             The package is broken down into two modules.
             "Data.Yaml" provides a high-level interface based
             around the JSON datatypes provided by the @aeson@
             package. "Text.Libyaml" provides a lower-level,
             streaming interface. For most users, "Data.Yaml" is recommended.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yaml-0.8.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yaml-0.8.2.4
              /usr/local/lib
hs-libraries: HSyaml-0.8.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yaml-0.8.2.4/html/yaml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yaml-0.8.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
